Subject: KeySpan
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 14:38:51 -0800 (PST)

Laura - I had a conversation with Chuck Daverio yesterday to discuss our "next steps" going forward.  The discussion was positive and we felt it was worthwhile to have a follow-up joint conference call this coming Monday after the holiday.  I continued to highlight the positive aspects of the Peoples relationship and the benefits to keep moving forward with Enron and/or Enron/Dynegy.  He's looking forward to the New York function and having some dialogue with us and  Bill Morrow.  

FYI - we received comments back from KeySpan on the Settlement Agreement resolving all outstanding issues associated with the Asset Management Agreement, the Gas Purchase Agreement and  past imbalances with Transco.  KeySpan changed the format of the Settlement Agreement, however the revised documents are in pretty good shape.  I've got a meeting with Jeff Hodge tomorrow morning to finalize the agreements.

Let's discuss when you return from your cruise!

- Gil -